I'm going to be upgrading my Novell OS to Netware 5.1 suite. This
suite comes with GroupWise 5.5 also. I know that I needed to
upgrade BackupExec to v8.5, but I'm also using Intelligent
Disaster Recovery for Netware v1.0b. Do I need to upgrade the IDR
as well to v2.0, or can I still use my current version. Are there
any risks in NOT upgrading to v2.0? If so, what are they? What
about the Open File Option for Netware. Do I need to upgrade that
too?